<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <title-zone class="mb-10" title="Pedidos de clientes">
        <new-dispatch-btn />
      </title-zone>
      <orders-table />
    </v-col>
  </v-row>
</template>

<script>
import TitleZone from '~/components/Common/Page/TitleZone';
import NewDispatchBtn from '~/components/Programming/Dispatchs/NewDispatchBtn';
import OrdersTable from '~/components/Programming/Orders/OrdersTable';

export default {
  name: 'Orders',
  components: {
    TitleZone,
    OrdersTable,
    NewDispatchBtn,
  },
};
</script>
